关于用ADSL上网的问题

为当前最终发行版之前的所有版本提供支持
回复
hcs0827
帖子: 82
注册时间: 2006-04-13 15:20
送出感谢: 0
接收感谢: 0

关于用ADSL上网的问题

#1

帖子 hcs0827 » 2006-08-20 15:40

我在终端输入
sudo pppoeconf
提示:
Gdk-WARNING **: locale not supported by Xlib, locale set to C
我在打开防火墙时
提示
the device eth0 is not ready
是什么问题啊
谢谢!!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-08-20 15:42

pppoeconf执行完成了?
● 鸣学
hcs0827
帖子: 82
注册时间: 2006-04-13 15:20
送出感谢: 0
接收感谢: 0

#3

帖子 hcs0827 » 2006-08-20 15:56

完成了
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2006-08-20 16:23

pon dsl-provider执行,正常不。应该会出现
Plugin rp-pppoe.so loaded.
此时,ifconfig可以看到eth0
● 鸣学
头像
huangzuobin
帖子: 176
注册时间: 2006-03-28 2:53
送出感谢: 0
接收感谢: 0

Re: 关于用ADSL上网的问题

#5

帖子 huangzuobin » 2006-08-20 17:09

hcs0827 写了:我在终端输入
sudo pppoeconf
提示:
Gdk-WARNING **: locale not supported by Xlib, locale set to C
我在打开防火墙时
提示
the device eth0 is not ready
是什么问题啊
谢谢!!
论坛上也有设置locale 的文章,搜索看看[/u]
hcs0827
帖子: 82
注册时间: 2006-04-13 15:20
送出感谢: 0
接收感谢: 0

#6

帖子 hcs0827 » 2006-08-21 20:02

谢谢!!!!
回复

回到 “老旧版本支持”